<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}


$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	
	//$idmname=$_POST['idmname'];
	$idmname=str_replace ("'","\'",$_POST['idmname']);
	$idmname=str_replace ('"','\"',checkvalidstring($idmname));
	
		
	$eve = "select * from res_inquirydocs_master where idmname='$idmname'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg'] = "Document Already Inserted.";
		header('Location: document1.php');
	}
	else
	{	
		$eve1 = "INSERT INTO res_inquirydocs_master (idmname) VALUES('$idmname')";
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: document.php');
			
	}
?>